;This is a template for the URL override file. URLs constructed by
;MarkVision and the Printer drivers for Web Access functionality
;are in the form of ;AREA_PREFIX/AREA/LANGUAGE/PRINTER.
;To override the default values of the any of the 4 strings, modify
;the keys in the respective sections.
;
;For example, if you would like to go to
;http://www.xyz.com/xyzdriver/English/OptraS.html for English versions
;of printer driver update for OptraS printer, you need to make the
;following changes:
; - Make sure WEB_SUPPORT=1 in section [CONFIGURE];
; - DRIVERS=http://www.xyz.com in section [AREA_PREFIX];
; - DRIVERS=xyzdriver in section [AREA];
; - 0=English in section [LANGUAGE];
; - 1=OptraS.html in section [PRINTER].
; - save the file to another name, and point MarkVision and/or printer
;   drivers to it.
;

[CONFIGURE]
;Include this line if you do not want users to have Web Access
;in MarkVision and printer drivers.
WEB_SUPPORT=0

;This section contains the keys for the various area prefixes that can be
;accessed for a printer.
[AREA_PREFIX]
DRIVERS=
HOMEPAGE=
TECHSUPPORT=
SUPPLIES=
REGISTRATION=
FIRMWARE=
HELPPACKAGE=

;This section contains the keys for the various areas that can be
;accessed for a printer.
[AREA]
DRIVERS=
HOMEPAGE=
TECHSUPPORT=
SUPPLIES=
REGISTRATION=
FIRMWARE=
HELPPACKAGE=

;This section contains the keys for the various supported languages.
[LANGUAGE]
;English
0=
;French
1=
;German
2=
;Italian
3=
;Spanish
4=
;Danish
5=
;Norwegian
6=
;Dutch
7=
;Swedish
8=
;Finnish
9=
;Portuguese
10=
;Katakana
11=
;Japanese
12=
;Simplified Chinese
13=
;Traditional Chinese
14=
;UK English
15=

;This section contains the keys for the various supported printers.
[PRINTER]
;Reserved
0=
;Optra S
1=
;Optra SC
2=
;Optra C
3=
;Optra E/Ep/E+
4=
;Optra N
5=
;Optra Plus
6=
;Optra
7=
;4039
8=
;4079
9=
;Hewlett Packard
10=
;Optra K 1220
11=
;Optra Color 1200
20=
;Optra W810
26=
;Optra Color 45
27=
;Optra Color 40
28=
;Optra E310
29=
;Optra M410
32=
;Optra T
34=
